@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&display=swap');

body{
  color: #00277A;  
  font-size: 16px;      
  margin: 0;
  width: 100%; 
}  
*{
    margin: 0px;
    padding: 0px;
}
p{ 
  font-family: 'Poppins';
  font-size: 16px;
  color: white;
}
ul{ 
    padding-left: 0;
    margin-bottom: 0;
}
a, a:focus, a:hover{
    text-decoration: none;
    color: white;
}
.btn:focus { 
  box-shadow: none!important;
}


/*  Header  */
/* Quick Style Setup */
header.header {
  position: relative; 
  height: 100px;
  z-index: 1; 
}
span{
  font-family: 'Poppins';
}
h1 {
  margin: 0;
  padding: 18px 20px;
  font-family: 'Poppins';
  font-size: 30px;
}
p {
  position: inherit;
  width: 100%;
  top: 0;
  margin:0;
  font-family: 'Poppins';
  text-align: center;
}
ul {
  list-style-type: none;
  padding: 0;
}
a {
  cursor: pointer;
  font-family: 'Poppins';
  text-decoration: none !important;
  color: white !important;
}
/* Relative Code Starts Here */
#top-nav {
  position: fixed;
  width: 100%;
  height: 80px;
  background: #fff;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.14),0px 0px 5px rgba(0, 0, 0, 0.14);
}
 
.open {
  position: relative;
  /* background: #39D; */
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  /* border-radius: 30px; */
  margin: auto;
  right: 40px !important;
}   

 
 
.logo.text-center {
  position: relative;
  display: flex;
  height: 100px; 
  align-items: center;
  justify-content: center;
}
.copyright-menu { 
  height: 100%; 
  display: flex;
  align-items: center;
}
.copyright-menu p{
  font-size: 10px;
  margin: 0;
  height: 100%; 
  display: flex;
  align-items: center;
}

li .social-icons:hover {
  background: none;
}
.social-icons {
  margin-top: 20px;
  font-size: 24px
}
.social-icons a {
  margin: 18px;
  color: #fff;
}

/* Disable scrollbar on Chrome and Safari browsers! */
html::-webkit-scrollbar { width: 0 !important; height: 0 !important; }


/* background des pages */

.image-globale > img {
  height: 100%;
  width: 100%;
  background-size: cover;
  position: relative;
} 
.image-globale {
  height: 100%;
  width: 100%;
  position: relative;
}
.dans-le-monde {
  position: absolute;
  top: 0;
  width: 100%;
}
.contenue-dans-le-monde {
  position: absolute;
  bottom: 0;
  margin: auto;
  top: 0;
  width: 100%;
  height: 100%;
  margin-top: 89px;
  text-align: center;
}
.titre-dans-le-monde h1 {
  font-size: 25px;
  color: #49A99E;
}

.titre-dans-le-monde h1 span {
  display: block;
  font-size: 41px;
  text-align: center;
  color: #00277A;
}

.petit-map.maroc:hover + .right-menu.maroc,
.petit-map.cdv:hover + .right-menu.cdv,
.petit-map.kos:hover + .right-menu.kos,
.petit-map.rwanda:hover + .right-menu.rwanda,
.petit-map.uae:hover + .right-menu.uae,
.petit-map.spain:hover + .right-menu.spain,
.petit-map.czr:hover + .right-menu.czr{
    right: 0;
 opacity: 1;
display: block; 
}

 .right-menu {
 display: none;
    position: absolute;
    top: 0px;
    margin: auto;
    right: -1400px;

    background: white;
    border: 5px solid;
    min-width: 440px;
    min-height: 500px;
max-height: 300px;
height:100%;
    transition: right 0.7s;
border-bottom-left-radius:70px;
}

.maps-worldwide-blue-card img {
    position: absolute;
    top: 1px;
    height: 179px;
    width: 90%;
    left: 25px;
}

.tout-coutenue-right-menu {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.blue-card {
    background: #2A4D82;
    border-radius: 10px;
    min-width: 90%;
    padding: 50px 0;
position:relative;
}
.contenue-blue-card {
    text-align: left;
margin-left:10px;
position:relative;
}

.line-bar-left{
    border: 2px solid #55DBCC80;
    height: 80px;
    width: 8px;
    display: flex;
    justify-content: center;
    border-radius: 20px;
    align-items: center;
    margin: auto;
    position: relative;
top:50px;
}

.line-bar-left span:before {
    content: '';
    border: 2px solid #55DBCC;
    height: 80px;
    width: 8px;
    display: flex;
    justify-content: center;
    border-radius: 20px;
    align-items: center;
    margin: auto;
    position: absolute;
    top: -65px;
    left: -2px;
}

.line-bar-left span:after {
    content: '';
    border: 2px solid #55DBCC36;
    height: 80px;
    width: 8px;
    display: flex;
    justify-content: center;
    border-radius: 20px;
    align-items: center;
    margin: auto;
    position: absolute;
    bottom: -65px;
    left: -2px;
}
.logo-in-blue-card img {
    width: 50px!important;
    height: 50px!important;
}

.bar-left-contenue{
position:absolute;
left:0;

}



.contenue-blue-card .list-menu ul li {
    list-style: disc;
    margin-left: 50px;
    color: white;
text-transform:uppercase;
}
.titre-menu {
    color: white;
    font-size: 30px;
    margin: 14px;
}

.logo-in-blue-card {
    position: absolute;
    background: #43A296;
    width: 80px;
    height: 80px;
    top: 26px;
    right: 13px;
    display: flex;
    align-items: center;
border-radius: 10px;
    justify-content: center;
    align-content: center;
z-index:5;
}
.logo-in-blue-card-transparent {
    width: 80px;
    height: 80px;
    position: absolute;
    background: #B6DBD6;
    top: -27px;
    right: -17px;
    border-radius: 10px;
    display: flex;
    align-content: flex-start;
    justify-content: flex-end;
    z-index: 2;
}


.image-map {
  position: relative;
  height: 100%;
  width: 100%;
}
.image-map img {
  height: 100%;
  width: 100%;
  max-width: 100%;
}

.image-map .petit-map {
  position: absolute;
  left: 0;
  top: 50%;
  right: 0;
  margin: auto;
  width: fit-content; 
  display: flex;
}
.petit-map.maroc {
  right: 141px;
  top: 275px;
}
.petit-map.uae {
  left: 261px;
}
.petit-map.spain {
  right: 100px;
  top: 209px;
}
.petit-map.kos {
  left: 200px;
  top: 273px;
}
.petit-map.rwanda {
  top: 430px;
  left: 135px;
}
.petit-map.czr {
  top: 127px;
  left: 99px;
}
.petit-map .contenue-petit-map {
  display: none;
}
.petit-map.cdv {
  top: 370px;
  right: 100px;
}
.petit-map.cdv:hover .contenue-petit-map, .petit-map.cdv {
  display: flex;
  background: white;
  visibility: visible;
  border-radius: 20px;  
}
.petit-map.cdv:hover .contenue-petit-map {
  background: white;
  visibility: visible;
  border-radius: 20px;
  padding-right: 5px;
  position: relative;
  display: block;
}

.petit-map.czr:hover .contenue-petit-map, .petit-map.czr {
  display: flex;
  background: white;
  visibility: visible;
  border-radius: 20px;  
}
.petit-map.czr:hover .contenue-petit-map {
  background: white;
  visibility: visible;
  border-radius: 20px;
  padding-right: 5px;
  position: relative;
  display: block;
}

.petit-map.kos:hover .contenue-petit-map, .petit-map.kos {
  display: flex;
  background: white;
  visibility: visible;
  border-radius: 20px;  
}
.petit-map.kos:hover .contenue-petit-map {
  background: white;
  visibility: visible;
  border-radius: 20px;
  padding-right: 5px;
  position: relative;
  display: block;
}


.petit-map.rwanda:hover .contenue-petit-map, .petit-map.rwanda {
  display: flex;
  background: white;
  visibility: visible;
  border-radius: 20px;  
}
.petit-map.rwanda:hover .contenue-petit-map {
  background: white;
  visibility: visible;
  border-radius: 20px;
  padding-right: 5px;
  position: relative;
  display: block;
}



.petit-map.spain:hover .contenue-petit-map, .petit-map.spain {
  display: flex;
  background: white;
  visibility: visible;
  border-radius: 20px;  
}
.petit-map.spain:hover .contenue-petit-map {
  background: white;
  visibility: visible;
  border-radius: 20px;
  padding-right: 5px;
  position: relative;
  display: block;
}


.petit-map.uae:hover .contenue-petit-map, .petit-map.uae {
  display: flex;
  background: white;
  visibility: visible;
  border-radius: 20px;  
}
.petit-map.uae:hover .contenue-petit-map {
  background: white;
  visibility: visible;
  border-radius: 20px;
  padding-right: 5px;
  position: relative;
  display: block;
}



.petit-map.maroc:hover .contenue-petit-map, .petit-map.maroc {
  display: flex;
  background: white;
  visibility: visible;
  border-radius: 20px;  
}
.petit-map.maroc:hover .contenue-petit-map {
  background: white;
  visibility: visible;
  border-radius: 20px;
  padding-right: 5px;
  position: relative;
  display: block;
}


.contenue-petit-map p {
  color: #00277A;
  margin: 0 10px;
  font-size: 18px;
  display: flex;
  font-family: 'Poppins';
  font-weight: bold;
  align-items: center;
  text-transform: uppercase;
}

.image-map img {
  height: 100%;
  width: 100%;
}

.groupe-titre-pharma { 
  margin-top: 100px;
  text-align: center;
}
.titre-au-dessus p {
  color: #00277A;
  font-family: 'Poppins';
  font-weight: 600;
  font-size: 20px;
}
.titre-groupe h2 {
  color: #49A99E;
  font-family: 'Poppins';
  font-weight: 700;
  font-size: 35px;
}
.description-groupe p {
  color: #00277A;
  font-size: 18px;
  font-weight: 700;
  margin: 20px 0;
}
.card-bleu-cooper {
  border: 5px solid #49A99E;
  border-radius: 10px; 
  height: 360px;
  max-height: 360px;
}
.cooper-pharma-haut {
  color: white;
  background-color: #49A99E;
  padding: 5px;
  font-weight: 700;
  font-family: 'Poppins';
    text-transform: capitalize;
}
 
.localisation {
  background-color: #00226C;
  margin: 0;
  padding: 0;
  width: 100%;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  height: 50px;
  display: flex;
  align-content: center;
  align-items: center;
  font-weight: 700;
}
.localisation p {
  font-size: 30px;
  text-transform: uppercase;
}
.body-card-cooper { 
  height: 272px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 93%;
  margin: auto;
  position: relative;
  bottom: 3px;
  border-radius: 5px;
  border: 5px solid #00226C;
}
.list-card ul li {
  color: #49A99E;
  font-weight: 500;
  margin: 20px 0;
  font-family: 'Poppins';
  font-weight: 600;
  position: relative;
  font-size: 25px;
  text-transform: capitalize;
  width: 190px;
}
.list-card ul li p{
  color: #49A99E;
  font-weight: 500; 
  font-family: 'Poppins';
  font-weight: 600; 
  font-size: 25px;
  text-align: left;
}
.list-card ul li a{
  color: #49A99E !important;
  font-weight: 500!important; 
  font-family: 'Poppins';
  font-weight: 600; 
  font-size: 25px;
  text-align: left;
}
.contenue-maps-modal {
 
    height: 100%;
    align-items: center;
    margin: auto;
    display: flex;
}

.list-card ul li:before {
  content: "";
  position: absolute;
  left: -20px;
  background-image: url(../images/mini-logo.png);
  background-size: cover;
  display: inline-block;
  width: 10px;
  /* background: red; */
  height: 10px;
  top: 7px;
  bottom: 0;
  margin: auto;
}
.timeline { 
  height: 75vh;
  width: 61vw;
  background-image: url('../images/cooperpharma-timelinev2.png');
  background-size: cover;
  background-position: center;
}

.timelineen { 
  height: 75vh;
  width: 61vw;
  background-image: url('../images/historique_en.png');
  background-size: cover;
  background-position: center;
}

.modal-rappel {
  margin: 100px 0;
  text-align: center;
}
button.rappel-historique {
  padding: 10px;
  width: 290px;
  border-radius: 13px;
  background-color: #49A99E;
  border: 2px solid #49A99E;
  color: white;
  font-family: 'Poppins';
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
}
.modal-content {
  background-color: #00277A;
}
.modal-header {
  height: 2px;
  border: unset;
}
.logo-rappel { 
  text-align: left;
  display: flex;
}
.logo-rappel p {
  font-size: 24px;
  text-align: left;
  margin-left: 30px;
}
.contenue-rappel { 
  height: 100%;
  display: grid;
  align-content: space-between;
}
.description-rappel p {
  text-align: left;
  font-size: 18px;
  margin: 10px 0;
}

.map-rappel {
  position: relative;
}
.map-rappel p img {
  width: unset;
  margin-right: 10px;
}
.map-rappel p {
  margin: auto;
  position: absolute;
  display: flex;
  top: 0;
  left: 0;
  right: 0; 
  height: 25%;
  bottom: 0;
  align-items: center;
  font-size: 35px;
  font-weight: 500;
  justify-content: center;
  font-family: 'Poppins' !important;
  text-transform: uppercase;
}
.contenue-rappel-map { 
  height: 100%;
  align-items: center;
  display: flex;
}
.titre-maps-modal {
  text-align: left !important; 
}
.titre-maps-modal h4 {
  color: #55DBCC;
  font-size: 18px;
  margin: 15px 0;
}
.contenue-maps-modal p{
  text-align: left;
}
.petit-map.maroc .contenue-petit-map a {
  color: #00277A !important;
}
.titre-maps-modal {
  text-align: left !important; 
  height: 100%;
}
.titre-maps-modal h4 {
  color: #55DBCC;
  font-size: 18px;
  margin: 15px 0;
}
.titre-maps-modal p {
  text-align: left;
  font-size: 15px;
  font-family: 'Poppins';
  font-weight: 500;
}
.list-maps-modal ul {
  color: white;
  list-style: unset;
  margin-left: 25px;
}

.line-modal { 
  border: 2px solid #55DBCC80;
  height: 200px;
  width: 8px;
  display: flex;
  justify-content: center;
  border-radius: 20px;
  align-items: center;
  margin: auto;
  position: relative;
}
.line-modal span:before {
  content: '';
  border: 2px solid #55DBCC;
  height: 200px;
  width: 8px;
  display: flex;
  justify-content: center;
  border-radius: 20px;
  align-items: center;
  margin: auto;
  position: absolute;
  top: -188px;
  left: -2px;
}
.line-modal span:after {
  content: '';
  border: 2px solid #55DBCC36;
  height: 200px;
  width: 8px;
  display: flex;
  justify-content: center;
  border-radius: 20px;
  align-items: center;
  margin: auto;
  position: absolute;
  bottom: -188px;
  left: -2px;
}






/* footer */
 
.logo_footer {
  text-align: center; 
  margin-bottom: 50px;
}
.copyright {
  color: #828599;
  font-family: 'Poppins';
  margin-top: 40px;
  font-weight: 400;
}
.logo-footer-menu.text-center { 
    height: 100%;
    display: flex;
    align-items: center;
}
.logo-footer-menu.text-center p {
  margin: 0;
}

.modal-dialog.modal-xl {
    margin-top: 60px;
}
.footer-menu {
  height: 22%;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}
.adn{
  background-image: url('../images/background-image.svg');
  height: 800px;
  width: 100%;
  background-size: cover;
  display: flex;
  align-content: flex-end;
  justify-content: center;
  align-items: center;
}
.contenue-adn {
  height: 300px; 
  width: fit-content;
  margin: auto;
}
.contenue-block-image.left {
  width: 286px;
  height: 160px;
  background: rgba(0, 39, 122, 0.93);
  display: grid;
  clip-path: polygon(0 0, 100% 0, 79% 100%, 0% 100%);
  border-radius: 13px;
  align-content: center!important;
  padding: 15px;
  position: absolute;
  bottom: -18px;
  left: 20px;
  transition: transform 0.3s ease;
}
.block-image {
  position: relative;
} 

.block-image:hover .contenue-block-image.left {
  transform: translateX(12%);
}
.block-image:hover .contenue-block-image.right-top {
  transform: translateX(-12%);
}
.block-image:hover .contenue-block-image.left-bottom {
  transform: translateX(12%);
} 
.subtitle-block p {
  text-align: left;
}
.titre-block h4 {
  color: white;
}
.titre-block  {
  display: flex;

}
.titre-block img {
  height: 10px;
  width: 10px;
}
.titre-block {
  display: flex;
  justify-content: space-between;
  align-items: center; 
  width: 200px;
}
.titre-block h4 {
  color: white;
  margin: 0;
  font-size: 35px;
  font-family: 'Poppins';
  font-weight: 600;
}
.contenue-block-image.right-top {
  width: 286px;
  height: 160px;
  background: rgba(0, 39, 122, 0.93);
  display: grid; 
  border-radius: 13px;
  align-content: center!important;
  padding: 15px;
  position: absolute;
  bottom: -18px;
  right: 20px;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 24% 100%);
  transition: transform 0.3s ease;
}
.contenue-block-image.right-top .subtitle-block p {
  text-align: right;
}

.contenue-block-image.right-top .titre-block {

  margin-left: auto;
}

.contenue-block-image.left-bottom {
  width: 286px;
  height: 160px;
  background: rgba(0, 39, 122, 0.93);
  display: grid;
  border-radius: 13px;
  align-content: center;
  padding: 15px;
  position: absolute;
  bottom: -18px;
  left: 20px;
  clip-path: polygon(0 1%, 76% 0, 100% 100%, 0% 100%);
  transition: transform 0.3s ease;
}
.contenue-block-image.right-top.right-bottom{
  clip-path: polygon(30% 0, 100% 0, 100% 100%, 0% 100%);
}
.adn-center {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.notre-adn-center {
  position: absolute;
  text-align: center;
  color: #00277A;
  
}
.notre-adn-center h1 {
  font-family: 'Poppins';
  font-size: 43px;
  font-weight: 600;
}
.notre-adn-center h1 span {
  display: block;
  color: #49A99E;
}

.notre-mission{
  background-image: url('../images/mission-background.svg');
  height: 100%;
  width: 100%;
  background-size: cover;
  padding: 100px 0;
}
.image-mission-bottom {
  text-align: center;
}
.titre-notre-mission h2 {
  text-align: center;
  color: #00277A;
  font-family: 'Poppins';
  font-size: 43px;
  font-weight: 600;
  margin-bottom: 30px;
}
.titre-notre-mission h2 span {
  color: #49A99E;
}
.image-mission-bottom img{
    height: 200px;
}
.image-vision {
    height: 200px;
    width: 200px;
    display: grid;
    margin: auto;
    border-radius: 50%;
    align-items: center;
    margin-bottom: 20px;
}
.image-mission-bottom.right img{
    height: 200px;
 

}

.paragraphe-mission p {
  color: #00277A;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 50px;
 
}

.paragraphe-mission p span{
  display: block;
}
.paragraphe-mission-bottom p {
  color: #00277A;
  margin-top: 50px;
  max-width: 280px;
  margin: auto;
  padding-top: 50px;
}
.notre-vision {
  background: #00277AD9;
  padding: 100px 0;
  border-bottom-left-radius: 60px;
  border-bottom-right-radius: 60px;
}
.titre-vision h3 span {
  color: #21CDAD;
}

.titre-vision h3 {
  text-align: center;
  color: white;
  font-size: 43px;
  font-family: 'Poppins';
  font-weight: 600;
  margin-bottom: 40px;
}
.description-vision p {
  max-width: 769px;
  margin: auto;
  font-size: 18px;
  font-family: 'Poppins';
  font-weight: 500;
  margin-bottom: 70px;
}
.image-vision {
  text-align: center;
  margin-bottom: 30px;
}
.titre-valeur h3 {
  text-align: center;
  color: #00277A;
  font-size: 43px;
  font-family: 'Poppins';
  font-weight: 600;
  margin-bottom: 40px;
}
.titre-valeur h3 span{
  color:#49A99E;;
}
.nos-valeur {
  padding: 100px 0;
}
.valeur-des p {
  color: #00277A;
  font-size: 20px;
  font-family: 'Poppins';
  font-weight: 600;
  margin-bottom: 70px;
}
.valeur-des p span {
  color: #49A99E;
}
.contenue-image-valeur {
  background: #24458B;
  border-radius: 5px;
    min-height: 288px;		
}
.image-valeur {
  text-align: center;
  position: relative;
  padding-top: 3px;
}
.image-business-model img {
    width: 100%;
}
.image-valeur img{
height: 100%;
    width: 100%;
    min-height: 220px;
    padding: 1px 0px;
    border-radius: 17px;
}
.paragraphe-image-valeur p {
    display: flex;
    align-items: center;
    font-family: 'Poppins';
    font-size: 18px;
    margin: 0;
    justify-content: center;
    min-height: 65px;
}
.image-vision img {
    height: 100%;
    width: 100%;
    border-radius: 100%;
}
.notre-business-model {
  background: #00277AE0;
  padding: 100px 0;
  margin-bottom: 100px;
}
.titre-business h5 {
  margin-bottom: 30px;
  color: #55DBCC;
  font-family: 'Poppins';
  text-transform: uppercase;
  font-size: 30px;
  font-weight: 500;
}
.paragraphe.business p {
  text-align: left;
  font-size: 18px;
  font-family: 'Poppins';
  margin-bottom: 80px;
}
.paragraphe.business p {
  display: block;
}
.titre-business-model h6 {
  color: white;
  font-family: 'Poppins';
  font-size: 30px;
  font-weight: 700;
}
.paragraphe-business-model p {
  text-align: left;
  font-size: 14px;
}
.notre-business-model .row {
  margin-bottom: 40px;
}






.partenariat {
  background-image: url('../images/background-image.svg');
  height: 100vh;
  position: absolute;
  top: 0;
  width: 100%;
  padding-top: 140px;
  background-size: cover;
  display: grid;
  align-items: end;
}
div#switcher_homepage {
    z-index: 0;
}
.titre-partenariat h1 {
  text-align: center;
  color: #00277A;
  font-family: 'Poppins';
  font-weight: 600;
}
.titre-partenariat h1 span{

  color: #49A99E; 
}
.paragraphe-partenariat p {
  color: #00277A;
  font-size: 18px;
  margin: 28px 0;
}
.paragraphe-partenariat  p:first-child {
font-weight: 800;
}
button.owl-next{
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
}
button.owl-prev{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}
.owl-theme .owl-nav [class*=owl-]:hover{
  background-color: unset;
  color: unset;
}
.slider{
  margin: 80px 0 ;
}



/* home page  */

.titre-main-contenue h1 {
  text-align: center;
  color: #49A99E;
  font-family: 'Poppins';
  font-size: 30px;
  font-weight: 800;    
  position: relative;
  bottom: 50px;

}
.titre-main-contenue h1 span{
  display: block;
  color: #00277A;

}
.border-maroc {
  border: 5px solid #00277A;
  object-fit: contain;
  transform: skewY(5deg);
  position: relative;
  transition: border-width 0.3s ease;
}
.border-maroc:hover {
  border-width: 7px;
  transform: skewY(3deg);
}
.contenue-maroc {
  border: 5px solid #00277A;
  padding: 20px;
  transform: skewY(5deg);
  min-height: 250px;
  position: relative;
  overflow: hidden;
  margin: 20px 0;
  transition: transform 0.3s ease;
}
.contenue-maroc:hover {
  background: #00277A;
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: 100% 200%;
  animation: backgroundAnimation 1s linear infinite;
  transform: translateY(-15px);
  transition: transform 0.3s ease;
}
.contenue-maroc.europe:hover {
  background: #49A99E;
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: 100% 200%;
  animation: backgroundAnimation 1s linear infinite;
  transform: translateY(-15px);
  transition: transform 0.3s ease;
}

@keyframes backgroundAnimation {
  0% {
    background-position: bottom;
  }
  100% {
    background-position: top;
  }
}
.arraw-left {
  position: absolute;
  right: 10px;
  bottom: 10px;
}
.sous-titre-maroc h2 {
  color: #49A99E;
  font-size: 25px;
  font-family: 'Poppins';
  font-weight: 700;
  transform: skewX(0deg);
}
.sous-titre-maroc h2 span{

  display: block;
}
.sous-titre-maroc {
  height: 100%; 
  display: flex;
  align-items: flex-end;
  justify-content: center;
  min-height: 150px;
  transform: skewY(-4deg);
}
.contenue-maroc.europe { 
  border: 5px solid #49A99E;
}
.modal.fade.show{
  display: flex!important;
    align-items: center!important;
}
.btn-close{
  background: transparent url('../images/x.png') center/1em auto no-repeat;
  position: relative;
  top: 10px;
  right:10px;
}

.sous-titre-europe {
  height: 100%;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  min-height: 150px;
  position: absolute;
  right: 50px;
  bottom: 10px;
  transform: skewY(-4deg);
}
.sous-titre-europe h2 {
  color: #00277A;
  font-size: 25px;
  font-family: 'Poppins';
  font-weight: 700; 
}
.sous-titre-europe h2 span{
 
  display: block;
} 
.inside-contenue-main {
  margin-top: auto;
  margin-bottom: auto;
  display: flex;
}

/* mot directeur */
.background-image{
  position: absolute;
}
p.lp{
  color: #00277A;
}
small{
  color: #49A99E;
  font-weight: 600;
  font-family: 'Poppins', sans-serif;
}
.titre-contenue-direct h2{
  color: #49A99E;
  font-weight: 600;
  font-family: 'Poppins', sans-serif;
  
}

.contenue-mot {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
}

.image-global img {
  position: absolute; 
}
.mot-directeur{
  background-image: url('../images/blurred background hospital.svg'); 
  width: 100%;
  background-size: cover;
  object-fit: cover;
  position: absolute;
  top: 0;
  height: 100vh;
}
.image-contenue {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
}

.image-directeur {
  text-align: center;
}
img.side-image {
  height: 100vh;
}

.content-contenue-direct p {
  text-align: left;
  margin: 17px 0;
  word-wrap: break-word; /* or overflow-wrap: break-word; */
  max-width: 60em; /* Adjust this value as needed */
}



/* histoire */

.titre-histoire p {
  color: #00277A;
  font-size: 37px;
  font-family: 'Poppins';
  font-weight: 700;
  text-align: left;
}
.titre-histoire p span{
  color: #49A99E;
  display: block;
}
.description-histoire p {
  color: #00277A;
  text-align: left;
  font-weight: 600;
  margin-top: 20px;
}
.contenue-histoire {
  display: grid;
  width: 90%;
  margin-left: auto;
  height: 100%; 
  align-content: center;
}
.timeline.timeline-historique {
  background: #00277A;
  border-top-left-radius: 51px;
  border-bottom-left-radius: 51px;
}

p.sp {
    color: #00277A;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .petit-map.czr {
    top: 110px;
    left: 110px;
  }

  .petit-map.spain {
      right: 100px;
      top: 168px;
  }
  .petit-map.maroc {
      right: 141px;
      top: 230px;
  }
  .petit-map.cdv {
      top: 300px;
      right: 100px;
  }
  .petit-map.rwanda {
      top: 360px;
      left: 125px;
  }
  .petit-map.kos {
      left: 239px;
      top: 195px;
  }
  .groupe-titre-pharma {
      margin-top: 250px;
      text-align: center;
  }

}
@media (max-width: 991px) {
  .logo.text-center {
    display: flex;
    justify-content: flex-start !important;
  } 
  .trad-right {
    right: 20px !important;
}
}
@media (min-width: 768px) and (max-width:991px){
  .card-bleu-cooper {
    margin: auto;
    max-width: 320px;
    margin-bottom: 30px;
  }

}
@media (max-width: 767px)  {
  .notre-adn-center{
    top:-140px;
  }
  .adn {
    height: unset;
    padding-top: 170px;
  }
  .logo.text-center {
    display: flex;
    justify-content: flex-start !important;
  } 
  .trad-right {
    right: 20px !important;
}

  /* .card-bleu-cooper {
    width: 360px;
    padding: 0 60px;
    margin: auto;
    margin-bottom: 30px;
  } */

  .body-card-cooper {
    width: 100%;
}
.list-card ul li {
  margin-left: 40px;
}
.trad-right {
  max-width: 150px ! IMPORTANT;
  right: 10px !important;
}

}
@media  (min-width: 576px) and (max-width: 991px)  {
  .petit-map.cdv {
    top: 222px;
    right: 84px;
  }
  .petit-map.maroc {
    top: 165px;
    right: 76px;
  }
  .petit-map.spain {
    right: 55px;
    top: 118px;
  }
  .petit-map.rwanda {
    top: 260px;
    left: 100px;
  }
  .petit-map.uae {
    left: 193px;
    top: 192px;
  }
  .petit-map.kos {
    left: 222px;
    top: 135px;
  }
  .petit-map.czr {
    top: 80px;
    left: 99px;
}

}


@media (max-width: 575px)  {
  .titre-contenue-direct h2 {
    font-size: 14px;
    text-align: center;
  }
  .subtitle-contenue-direct {
    font-size: 12px;
    text-align: center;
  }
  p.lp {
    color: #00277A;
    font-size: 12px;
  }
  .image-directeur {
    width: 50%;
    text-align: center;
    margin: auto;
    margin-bottom: 10px;
  }
  .logo {
    width: 50%;
  }

  .card-bleu-cooper{
    width: 100%;
  }
 

  .adn{
    height: unset;
  }
  .petit-map.czr {
    top: 40px;
    left: 50px;
  }
  .petit-map.spain { 
    right: 19px;
    top: 68px;
  }
  .petit-map.maroc {
    right: 44px;
    top: 95px;
  }
  .petit-map.uae {
    left: 93px;
    top: 105px;
  }
  .petit-map.cdv {
    top: 120px;
    right: 46px;
  }
  .petit-map.kos {
    left: 98px;
    top: 70px;
  }
  .petit-map.rwanda {
    top: 145px;
    left: 53px;
  }
  .titre-groupe h2{
    font-size: 25px;
  }
  .petit-map img {
    width: 50%;
  }

 
  .groupe-titre-pharma{
    margin-top: 250px;
  }
  .body-card-cooper{
    justify-content: space-around;
  }
  .card-bleu-cooper {
    margin-bottom: 30px;
  }
  .line-modal{
    height: 120px;
    transform: rotate(90deg);
  }
  .line-modal span:before {
    height: 120px;
    top: -112px;
  }
  .line-modal span:after {
    height: 120px;
    top: 25px;
  }
  .petit-map.maroc:hover .contenue-petit-map, .petit-map.maroc{
    background: unset!important;
  }
  .petit-map.czr {
    background: unset!important;
  }
  .petit-map.cdv {
      background: unset!important;
  }
  .petit-map.kos {
      background: unset!important;
  }
  .petit-map.rwanda {
      background: unset!important;
  }
  .petit-map.spain {
      background: unset!important;
  }
  .petit-map.uae {
      background: unset!important;
  }
}

span.kos_span {
  display: block;
  text-align: center;
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 600;
  text-decoration: underline;
}